import React from "react";
import { Table } from "antd";
import { columns } from "./DataTable.data";
import { TData } from "../../types/dataSource";

const TableStyle: React.CSSProperties = {
    width: "50%",
    margin: "0 auto",
    marginTop: "30px"
};

export const DataTable = ({data}: {data: TData[]}) => {
    return (
        <Table
            style={TableStyle}
            dataSource={data}
            columns={columns}
        />
    );
};