export type TProps = {
    onChange: (e: React.ChangeEvent<HTMLInputElement>) => void,
    onClick: VoidFunction,
    inputData: {
        title: string,
        price: number,
        stock: number
    }
};

export const RowStyle: React.CSSProperties = {
    height: "200px",
    width: "25%",
    margin: "0 auto",
    marginTop: "50px",
    justifyContent: "center",
    alignItems: "center",
    alignContent: "space-around"
};

export const BtnStyle: React.CSSProperties = {
    height: "40px",
    width: "100%",
    fontSize: "20px"
};

export const InpStyle: React.CSSProperties = {
    height: "35px",
    fontSize: "20px",
    textAlign: "center",
    textTransform: "capitalize"
};